import { ILoginRequest } from "./dto";
import R from "./request";

export const getCourseList = () => R.post("/api/course/select/all");

export const getChapterGuideById = (course_id: string) =>
  R.post("/api/course/chapter/select", { course_id });

export const userLogin = (p: ILoginRequest) =>
  R.post("/api/user/web/auth", { ...p });
